/*  google font */

@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700");
/* common css */

* {
	margin: 0;
	padding: 0;
	outline: medium none;
}

html, body {
	height: 100%;
}

body {
	font-family: 'Lato', Helvetica, Arial, sans-serif !important;
	font-size: 15px;
	font-weight: 300;
	color: rgb(124, 124, 124);
	background-color: #ffffff;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
}

a, a:hover, a:focus {
	color: #0db2bf;
	text-decoration: none;
}

p {
	margin: 0;
}

a:hover, a:focus {
	outline: none;
}

a, div, em, form, h1, h2, h3, h4, h5, h6, img, li, ol, p, span, table, ul {
	padding: 0;
	margin: 0;
	border: medium none;
	font-style: normal;
	font-weight: normal;
	list-style: none outside none;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.clearfix {
	*zoom: 1;
	clear: both;
}

.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

.txtAlignCntr {
	text-align: center;
}

.positionFlex {
	display: flex;
}

.positionFlex .flexFull {
	flex: 1;
}

.positionFlex .add-on {
	line-height: 27px;
	margin-right: 10px;
	padding-top: 10px;
}

.newGraySubtitle {
	color: #7d7d7d;
}

.annotationText {
	font-size: 12px;
	color: #acacac;
}

.whiteColor {
	color: #fff;
}

.height20 {
	height: 20px;
}

.fullWidthBox {
	width: 100%!important;
}

.selectGrounp label {
	display: block;
}

.icomoon-selected-icon, .icomoon-unselected-icon, .icomoon-radio-empty, .icomoon-radio-seleted {
	color: #0db2bf;
}

/* content part */

.content-container {
	position: relative;
	min-height: calc(100% - 73px);
}

/*header Part*/

header {
	height: 73px;
	position: relative;
	margin: 0 auto;
	text-align: center;
}

header .header-nav {
	width: 100%;
	position: fixed;
	height: 73px;
	line-height: 68px;
	padding: 0;
	border-bottom: 1px solid hsla(0, 0%, 79%, .55);
	background-color: #fff;
	z-index: 1050;
}

header .header-nav .row.lg-nav-header {
	display: block;
}

header .header-nav .row.md-nav-header {
	display: none;
}

header .header-nav .row .r-left {
	float: left;
	text-align: center;
}

header .header-nav .row .r-left a {
	float: left;
	text-decoration: none;
}

header .header-nav .row .r-left a:hover {
	opacity: 0.7;
}

header .header-nav .row .r-left a.tbl-logo {
	margin-right: 13px;
}

header .header-nav .row .r-left a.tbl-logo img.logo {
	width: 40px;
	margin-right: 4px;
}

.icomoon-tbl-logo-font {
	color: black;
	font-size: 40px;
	vertical-align: middle;
}

header .header-nav .row .r-right {
	float: right;
}

header .header-nav .row .r-right.sDown-nav .r-right-nav {
	margin: 0 auto;
	width: 700px;
	padding-top: 24px;
	padding-bottom: 11px;
}

header .header-nav .row .r-right .r-right-nav li {
	float: right;
}

header .header-nav .row .r-right .r-right-nav li.current {
	border-bottom: 2px solid #2da3b4;
}

header .header-nav .row .r-right .r-right-nav li.current a {
	color: #2da3b4;
}

header .header-nav .row .r-right .r-right-nav>li>a {
	color: #868686;
	font-size: 14px;
	line-height: 22px;
	position: relative;
	display: block;
	padding: 24px 9px;
	font-weight: 400;
	letter-spacing: 1px;
}

header .header-nav .row .r-right .r-right-nav>li>a:hover {
	color: #00d3e3;
	background-color: #fff;
}

header .header-nav .row .r-right .r-right-nav li.login-li {
	padding: 0 14px 0px 9px;
}

header .header-nav .nav-btn {
	color: #5bc0de;
	background-color: #fff;
	border-color: #5bc0de;
	width: 73px;
	height: 27px;
	line-height: 21px;
	font-size: 14px;
	letter-spacing: 1px;
	border-radius: 4px;
	font-weight: 400;
	box-sizing: border-box;
	border-width: 1px;
	border-style: solid
}

header .header-nav .nav-btn:focus {
	outline: none;
	border: 1px solid #5bc0de;
}

header .header-nav .nav-login-btn:hover {
	color: #00d3e3;
}

header .header-nav .nav-sign-btn {
	border: none;
	background-color: #44bdcd;
	color: #fff;
}

header .header-nav .nav-sign-btn:hover, header .header-nav .nav-sign-btn:focus {
	border: none;
	background-color: #00d3e3;
}

header .header-nav .row.md-nav-header {
	position: relative;
	text-align: center;
	padding-right: 9px;
	padding-left: 15px;
}

header .header-nav .row.md-nav-header .icomoon-menu-icon {
	float: left;
	padding-top: 24px;
	cursor: pointer;
}

header .header-nav .row.md-nav-header .icomoon-menu-icon:hover, header .header-nav .row.md-nav-header .icomoon-private-icon:hover {
	opacity: 0.7;
}

header .header-nav .row.md-nav-header .icomoon-private-icon {
	float: right;
	padding-top: 19px;
	cursor: pointer;
}

header .header-nav .row.md-nav-header a.tbl-logo {
	margin-left: -13px;
}

header .header-nav .row.md-nav-header a.awards {
	display: block;
}

header .header-nav .row.md-nav-header a.tbl-logo:hover {
	opacity: 0.7;
	text-decoration: none;
}

header .header-nav .row.md-nav-header a.awards {
	display: inline-block;
	background: url('../../../assets/images/awards/2020/awards.svg') no-repeat;
	vertical-align: middle;
	width: 77px;
	height: 40px;
	margin-left: 6px;
}

header .sDown-nav {
	display: none;
}

header .sDown-nav {
	width: 100%;
	text-align: center;
	position: absolute;
	top: -113px;
	left: 0;
	background-color: #fff;
	z-index: 3;
	border-bottom: 1px solid hsla(0, 0%, 79%, .55);
}

header .sDown-nav .nav-login-btn {
	margin: 0 10px;
}

header .sDown-nav.slideDown {
	animation: slideDown 0.5s;
	-webkit-animation: slideDown 0.5s;
	top: 0;
}

header .sDown-nav.slideUp {
	animation: slideUp 0.5s;
	-webkit-animation: slideUp 0.5s;
	top: -113px;
}

header .sLeft-nav {
	display: none;
	position: absolute;
	padding-top: 37px;
	text-align: left;
	left: -270px;
	top: 0;
	background-color: black;
	opacity: 0.9;
	width: 270px;
	z-index: 2;
}

header .sLeft-nav .line {
	width: 100%;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.1);
}

header .sLeft-nav li {
	height: 30px;
	line-height: 30px;
}

header .sLeft-nav li:hover a {
	color: #5bc0de;
}

header .sLeft-nav li a {
	text-decoration: none;
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
	font-size: 12px;
	font-weight: 700;
	color: #d2d2d2;
	letter-spacing: 0.3px;
}

header .sLeft-nav .sLeft-block {
	padding-left: 0px;
}

header .sLeft-nav .sLeft-block li {
	padding-left: 25px;
}

header .sLeft-nav .sLeft-block li a {
	display: block;
	width: 100%;
	height: 100%;
}

header .sLeft-nav .sLeft-block li:hover {
	background-color: #212326;
	opacity: 0.8;
}

header .sLeft-nav .sLeft-block.sLeft-nav-header {
	position: relative;
}

header .sLeft-nav .sLeft-block.sLeft-nav-header .logo-sidebar {
	position: absolute;
	top: -28px;
	left: 21px;
	width: 30px;
}

header .sLeft-nav .sLeft-block.sLeft-nav-header .closesLeft-nav {
	position: absolute;
	color: #5bc0de;
	top: -26px;
	right: 10px;
	font-size: 15px;
	cursor: pointer;
	font-weight: 900;
}

header .sLeft-nav .sLeft-block.sLeft-nav-header .closesLeft-nav:hover {
	opacity: 0.8;
}

header .sLeft-nav .sLeft-block .LINK-block {
	margin-top: 10px;
}

header .sLeft-nav .sLeft-block .LINK-block a {
	font-size: 10px;
}

header .sLeft-nav .sLeft-block.mediaIcons {
	padding-left: 25px;
}

header .sLeft-nav .sLeft-block.mediaIcons a {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: #FFFFFF;
	border-radius: 50%;
	margin-right: 10px;
	margin-top: 12px;
}

header .sLeft-nav .sLeft-block.mediaIcons a span {
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 24px;
	text-align: center;
	color: rgba(0, 0, 0, 0.8);
}

header .sLeft-nav .sLeft-block.copyright {
	margin-top: 10px;
	letter-spacing: 0.1px;
	font-weight: 500;
	font-size: 11px;
	text-align: center;
	color: #fff;
	line-height: 20px;
	padding: 0 15%;
	padding-bottom: 1000%;
}

header .header-loginPart {
	position: absolute;
	background-color: #fff;
	z-index: 4;
	width: 100%;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
	line-height: normal;
}

header .header-loginPart.hidden-loginPart {
	text-align: center;
	width: 348px;
	display: none;
	right: -38px;
	top: 65px;
	box-shadow: 0 0 4px 1px #c3c3c3;
	padding-bottom: 54px;
	padding-top: 40px;
}

header .header-loginPart.hidden-loginPart.show {
	display: block;
}

header .header-loginPart.hidden-loginPart::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #fff;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	top: -6px;
	right: 85px;
	transform: rotate(45deg);
}

header .sDown-loginPart {
	display: none;
	border-bottom: 1px solid hsla(0, 0%, 79%, .55);
}

header .header-loginPart input {
	width: 220px;
	height: 30px;
	line-height: 30px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding-left: 6px;
	margin: 5px auto;
	display: block;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	font-size: 14px;
	color: #555;
	font-weight: 400;
}

header .header-loginPart.hidden-loginPart input[type=checkbox] {
	cursor: pointer;
	width: 12px;
	height: 12px;
	display: inline-block;
	box-shadow: none;
}

input:focus:invalid:focus {
	border-color: #e9322d;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	-moz-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7;
}

header .header-loginPart.hidden-loginPart form {
	width: 270px;
	margin: 0 auto;
}

header .header-loginPart.hidden-loginPart .remember {
	text-align: left;
	cursor: pointer;
}

header .header-loginPart.hidden-loginPart .remember label {
	width: 94%;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #44bdcd;
	letter-spacing: normal;
	cursor: pointer;
}

header .header-loginPart.hidden-loginPart input[type=checkbox] {
	cursor: pointer;
	width: 12px;
	height: 12px;
	display: inline-block;
	box-shadow: none;
}

input:focus:invalid:focus {
	border-color: #e9322d;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	-moz-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7;
}

header .header-loginPart.hidden-loginPart form {
	width: 270px;
	margin: 0 auto;
}

header .header-loginPart.hidden-loginPart .remember {
	text-align: left;
	cursor: pointer;
}

header .header-loginPart.hidden-loginPart .remember label {
	width: 94%;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #44bdcd;
	letter-spacing: normal;
	cursor: pointer;
}

header .header-loginPart.hidden-loginPart input.inp {
	width: 100%;
	border-radius: 1px;
	margin-bottom: 12px;
}

header .header-loginPart input:focus {
	border-color: rgba(82, 168, 236, .8);
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .6)
}

header .header-loginPart input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #999999;
	font-weight: 400;
}

header .header-loginPart input[type=email] {
	margin-bottom: 20px;
}

header .header-loginPart.hidden-loginPart .btn {
	width: 110px;
	height: 42px;
	padding: 12px 12px;
	border-radius: 4px;
}

header .header-loginPart.hidden-loginPart p.error_text, header .header-loginPart.hidden-loginPart p.error_msg {
	display: none;
	color: #bb2c2c;
	text-align: left;
	font-size: 15px;
	font-weight: 300;
	margin-top: -8px;
	letter-spacing: normal;
}

header .header-loginPart.hidden-loginPart p.error_msg {
	text-align: center;
}

header .header-loginPart p.ifForgotText {
	margin-top: 22px;
}

header .header-loginPart.hidden-loginPart p.ifForgotText {
	text-align: left;
	margin-top: 14px;
	font-size: 14px
}

header .header-loginPart.hidden-loginPart .line {
	background-color: #c3c3c3;
}

header .header-loginPart.hidden-loginPart p.ifMemberText {
	color: #c3c3c3;
}

header .header-loginPart p.ifForgotText a {
	text-decoration: none;
	letter-spacing: normal;
	color: #48adbb;
}

header .header-loginPart .btn {
	width: 85px;
	height: 33px;
	font-size: 13px;
	border-radius: 0px;
	margin: 17px auto;
	border: none;
	background: linear-gradient(180deg, #46c1d1, #1ca3b5)
}

header .header-loginPart .btn:hover {
	background: linear-gradient(180deg, #6ddbe9 0, #43c7d8);
}

header .header-loginPart .line {
	width: 95%;
	height: 1px;
	margin: 5px auto;
	background-color: #eeeeee;
}

header .header-loginPart p.ifMemberText {
	margin: 18px auto;
	color: #d0c4c4;
	font-size: 16px;
	letter-spacing: normal;
}

header .header-loginPart .joinUsLink {
	font-size: 20px;
	text-decoration: underline;
	letter-spacing: normal;
	font-weight: 700;
	color: #48adbb;
}

header .sDown-loginPart .close-sDownLoginPart, header .header-loginPart .close-hiddenLoginPart {
	position: absolute;
	top: 15px;
	right: 35px;
	font-size: 16px;
	font-weight: 700;
	color: #c3c3c3;
	cursor: pointer;
}

header .header-loginPart .close-hiddenLoginPart {
	right: 15px;
}

header .fadeIn-loginPart {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	width: 100%;
	z-index: 5;
	letter-spacing: normal;
	line-height: normal;
}

header .fadeIn-loginPart form {
	padding: 0 30px;
	margin-top: 60px;
}

header .fadeIn-loginPart p.error_text, header .fadeIn-loginPart p.error_msg {
	display: none;
	text-align: left;
	font-size: 14.2px;
	font-weight: 300;
	color: #ff8c34;
	letter-spacing: normal;
}

header .fadeIn-loginPart h3 {
	font-size: 20px;
	font-weight: 500;
	color: #31a3b4;
	text-align: left;
}

header .fadeIn-loginPart .userInformation {
	position: relative;
	margin-top: 25px;
}

header .fadeIn-loginPart .userInformation .showInfoText {
	position: absolute;
	display: none;
	top: -5px;
	font-size: 12.6px;
	font-weight: 300;
	color: #8d8d8d;
}

header .fadeIn-loginPart .userInformation .inputInfo .inputText:focus {
	outline: none;
}

header .fadeIn-loginPart .userInformation .inputInfo .inputText {
	margin-top: 10px;
	width: 100%;
	font-size: 18px;
	font-weight: 300;
	padding: 9px 0px 10px;
	color: #333333;
	border: none;
	border-bottom: 1px solid #c3c3c3;
	caret-color: #00bdcd;
}

header .fadeIn-loginPart .userInformation .inputInfo input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #999999;
	font-weight: 300;
	font-size: 16px;
}

header .fadeIn-loginPart .userRemember {
	margin-top: 30px;
}

header .fadeIn-loginPart .userRemember .checkRemember input[type='checkbox'] {
	float: left;
	width: 10px;
	height: 10px;
	background-color: #fff;
	display: none;
}

header .fadeIn-loginPart .userRemember .checkRemember {
	float: left;
	width: 115px;
	position: relative;
}

header .fadeIn-loginPart .userRemember .checkRemember label {
	position: absolute;
	width: 100%;
	float: left;
	top: -2px;
	right: -2px;
	padding-left: 8px;
	color: #8d8d99;
	font-weight: 300;
	display: block;
	font-size: 14px;
	cursor: pointer;
}

header .fadeIn-loginPart .userRemember .check-icon {
	display: inline-block;
	float: left;
	height: 15px;
	width: 15px;
	border-radius: 2px;
	background-color: #fff;
	box-sizing: border-box;
}

header .fadeIn-loginPart .userRemember .checkRemember .check-icon.unSeletedIcon {
	border: 1px solid #D6D7D8;
}

header .fadeIn-loginPart .userRemember .checkRemember .check-icon.SeletedIcon {
	color: #00bdcd;
	font-size: 15px;
	display: none;
}

.checkRemember input[type='checkbox']:checked~.check-icon.unSeletedIcon {
	display: none;
}

.checkRemember input[type='checkbox']:checked~.check-icon.SeletedIcon {
	display: inline-block;
}

header .fadeIn-loginPart .userRemember a.ifForgotText {
	float: right;
	color: #00bdcd;
	font-size: 12.6px;
	font-weight: 400;
	text-decoration: none;
}

header .fadeIn-loginPart .btn {
	width: 238px;
	height: 40px;
	line-height: 28px;
	border-radius: 0px;
	margin: 55px auto 38px;
	background: #00bdcd;
}

header .fadeIn-loginPart .joinUsPartInfo {
	background-color: #2ea3b4;
	padding: 40px 0 100%;
}

header .fadeIn-loginPart .joinUsPartInfo .ifMemberText {
	font-size: 20.2px;
	font-weight: 300;
	color: #fff;
	line-height: 18px;
}

header .fadeIn-loginPart .close-fadeInLoginPart {
	position: absolute;
	top: 15px;
	right: 30px;
	font-size: 16px;
	font-weight: 700;
	color: #02bdcd;
	cursor: pointer;
}

header .fadeIn-loginPart .joinUsPartInfo .btn.joinus-btn {
	border: 1px solid #fff;
	background-color: #2ea3b4;
	margin-top: 30px;
	outline: none;
}

header .fadeIn-loginPart {
	opacity: 0;
	z-index: 200;
	visibility: hidden;
	/*opacity: 0;*/
	transition: visibility 0s ease 0.3s, opacity 0.1s ease 0.4s;
}

.overPage {
	display: none;
	position: absolute;
	width: 2400px;
	height: 2400px;
	border-radius: 1200px;
	top: -1200px;
	right: -1200px;
	background-color: #2da3b4;
	z-index: 10;
	opacity: 1;
	transform: scaleX(0) scaleY(0);
	transition: opacity 0.1s;
}

.fadeIn-loginPart.fadeIn {
	visibility: visible;
	/*-webkit-animation: fadeIn 3s;*/
	opacity: 1;
}

.fadeIn-loginPart.fadeOut {
	visibility: hidden;
	/*-webkit-animation: fadeIn 3s;*/
	opacity: 0;
}

.overPageRot {
	-webkit-animation: rot 1.5s;
	transform: scaleX(1) scaleY(1);
}

.overPageOut {
	visibility: visible;
	z-index: 1111;
	/*opacity: 1;*/
	transition: visibility 1s, opacity 0.1s ease 0.4s;
}

.overPageOut.overPageRot {
	opacity: 0;
	visibility: hidden;
}

@-webkit-keyframes rot {
	0% {
		transform: scaleX(0) scaleY(0);
	}
	100% {
		transform: scaleX(1) scaleY(1);
	}
}

footer {
	padding-top: 46px;
	border-top: 1px solid #d7d7d7;
}

footer .footerContent {
	padding: 0 85px;
	overflow: hidden;
	margin-bottom: 29px;
}

footer .footerContent .links-block {
	float: left;
}

footer .footerContent .discover {
	margin-right: 90px;
}

footer .footerContent .links {
	display: none;
}

footer .footerContent .links-block li.block-title {
	margin-bottom: 20px;
}

footer .footerContent .links-block li.block-title:hover a {
	color: #5c5c5c;
	cursor: default;
}

footer .footerContent .links-block .block-title a {
	font-size: 22px;
	font-weight: 700;
	line-height: 22px;
	margin-bottom: 20px;
}

footer .footerContent .links-block li {
	height: 26px;
}

footer .footerContent .links-block li a {
	text-decoration: none;
	color: #5c5c5c;
	font-weight: 500;
	line-height: 1.63;
	letter-spacing: normal;
	font-size: 16px
}

footer .footerContent .links-block a:hover {
	color: #5bc0de;
}

footer .footerContent .logo-block {
	float: right;
}

footer .footerContent .textLogo-block {
	display: none;
}

footer .footerContent .logo-block li {
	clear: both;
	float: right;
}

footer .footerContent .logo-block li a:hover {
	color: #5bc0de
}

footer .footerContent .logo-block li a {
	text-decoration: none;
	color: #5c5c5c;
	opacity: 0.9;
}

footer .footerContent .logo-block li:nth-child(2) {
	margin: 15px 0;
	font-weight: 700;
	font-size: 19px;
}

footer .footerContent .logo-block li:nth-child(3) span {
	font-weight: 500;
}

footer .footerContent .logo-block li .facebook-icon {
	margin: 0 10px;
}

footer .copyright {
	padding: 0 85px;
	width: 100%;
	height: 35px;
	line-height: 35px;
	background-color: #f5f5f5;
	overflow: auto;
	font-size: 14px;
	font-weight: 700;
	text-align: right;
	color: #5c5c5c;
}

footer .copyright p {
	margin: 0;
	letter-spacing: normal;
}

@media (min-width: 1250px) {
	header .header-nav .row.lg-nav-header {
		padding: 0 100px;
		max-width: 1860px;
		margin: 0 auto;
	}
}

@media (max-width: 1250px) and (min-width: 1150px) {
	header .header-nav .row.lg-nav-header {
		padding: 0 30px;
	}
}

@media (max-width: 1150px) and (min-width: 768px) {
	header .header-nav .row.lg-nav-header {
		padding: 0 20px;
	}
}

@media (max-width: 1100px) {
	.md-nav-header .header-center {
		padding: 0 16px;
	}
	header .header-nav .row.lg-nav-header {
		display: none;
	}
	header .header-nav .row.md-nav-header {
		margin: 0;
		padding: 0;
		display: block;
	}
	.icomoon-private-icon {
		font-size: 30px;
	}
	.icomoon-menu-icon {
		font-size: 21px;
		color: #00bdcd;
		font-weight: 400;
	}
	header .sDown-nav {
		display: block;
	}
	header .sDown-loginPart {
		top: -362px;
	}
	header .sDown-loginPart.sDown {
		animation: sDown 0.5s;
		-webkit-animation: sDown 0.5s;
		top: 0;
	}
	header .sDown-loginPart.sDown {
		animation: sDown 0.5s;
		-webkit-animation: sDown 0.5s;
		top: 0;
	}
	header .sDown-loginPart.sUp {
		animation: sUp 0.5s;
		-webkit-animation: sUp 0.5s;
		top: -362px;
	}
	.icomoon-close.closeNavBarmenu {
		position: absolute;
		top: 15px;
		right: 15px;
		color: #7c7c7c;
		font-size: 16px;
		font-weight: 300;
		cursor: pointer;
	}
	.icomoon-close.closeNavBarmenu:hover {
		color: #48adbb;
	}
	header .sDown-loginPart {
		display: block;
	}
	@keyframes slideDown {
		0% {
			top: -113px;
		}
		100% {
			top: 0;
		}
	}
	@-webkit-keyframes slideDown {
		0% {
			top: -113px;
		}
		100% {
			top: 0;
		}
	}
	@keyframes slideUp {
		0% {
			top: 0;
		}
		100% {
			top: -113px;
		}
	}
	@-webkit-keyframes slideUp {
		0% {
			top: 0;
		}
		100% {
			top: -113px;
		}
	}
	@keyframes sDown {
		0% {
			top: -362px;
		}
		100% {
			top: 0;
		}
	}
	@-webkit-keyframes sDown {
		0% {
			top: -362px;
		}
		100% {
			top: 0;
		}
	}
	@keyframes sUp {
		0% {
			top: 0;
		}
		100% {
			top: -362px;
		}
	}
	@-webkit-keyframes sUp {
		0% {
			top: 0;
		}
		100% {
			top: -362px;
		}
	}
}

@media (max-width: 990px) {
	footer .footerContent, footer .copyright {
		padding: 0 9%;
	}
}

@media (max-width: 768px) {
	.content-container {
		min-height: calc(100% - 360px);
	}
	.icomoon-tbl-logo-font {
		font-size: 28px;
	}
	.md-nav-header .header-center {
		display: flex;
		justify-content: space-between;
	}
	header {
		height: 48px;
	}
	header .header-nav {
		border-bottom: solid 1px #f7f7f7;
	}
	header .header-nav .row.md-nav-header a.awards {
		display: none;
	}
	header .header-nav .row.md-nav-header a.tbl-logo {
		margin-left: 0;
		padding-top: 8px;
		line-height: 28px;
	}
	header .header-nav .row.md-nav-header a.tbl-logo img {
		width: 28px;
	}
	header .header-nav {
		height: 48px;
		line-height: 48px;
	}
	header .header-nav .row.md-nav-header .icomoon-menu-icon {
		padding-top: 15px;
		font-size: 17px;
	}
	header .header-nav .row.md-nav-header .icomoon-private-icon {
		padding-top: 9px;
		cursor: pointer;
	}
	header .header-nav .row.md-nav-header .icomoon-private-icon:hover {
		opacity: 0.7;
	}
	header .sDown-nav {
		display: none;
	}
	header .sLeft-nav {
		display: block;
	}
	header .sDown-loginPart {
		display: none;
	}
	header .sLeft-nav.slideLeft {
		animation: slideLeft 2s;
		-webkit-animation: slideLeft 0.5s;
		left: 0;
	}
	header .sLeft-nav.slideRight {
		animation: slideRight 2s;
		-webkit-animation: slideRight 0.5s;
		left: -270px;
	}
	header .fadeIn-loginPart {
		display: block;
	}
	.overPage {
		display: block;
	}
	@keyframes slideLeft {
		0% {
			left: -270px;
		}
		100% {
			left: 0;
		}
	}
	@-webkit-keyframes slideLeft {
		0% {
			left: -270px;
		}
		100% {
			left: 0;
		}
	}
	@keyframes slideRight {
		0% {
			left: 0;
		}
		100% {
			left: -270px;
		}
	}
	@-webkit-keyframes slideRight {
		0% {
			left: 0;
		}
		100% {
			left: -270px;
		}
	}
	footer {
		padding-bottom: 30px;
	}
	footer .footerContent .links-block, .discover {
		display: none;
	}
	footer .footerContent .links {
		display: block;
	}
	footer .footerContent .imgLogo-block {
		display: none;
	}
	footer .footerContent .footer-right {
		position: relative;
	}
	footer .footerContent .textLogo-block {
		display: block;
		position: absolute;
		right: 0;
		width: 66%;
	}
	footer .footerContent .links-block li.block-title {
		margin-bottom: 0;
	}
	footer .footerContent .links-block li.block-title a {
		color: #1d1d1d;
	}
	footer .footerContent .links-block .block-title a {
		font-size: 14px;
	}
	footer .footerContent .logo-block li a {
		font-weight: 500;
		font-size: 14px;
		color: #6a6a6a;
		letter-spacing: 0.8px;
	}
	footer .footerContent .logo-block li:nth-child(2) {
		margin: 10px 0;
	}
	footer .footerContent .links-block .block-title a {
		font-size: 14px;
	}
	footer .footerContent .textLogo-block img {
		width: 100%;
	}
	footer .footerContent .links-block li a {
		font-size: 12px;
		color: #989898;
		letter-spacing: 0.2px;
	}
	footer .copyright {
		font-size: 11px;
		font-weight: 400;
		text-align: right;
		background-color: #fff;
		height: 100%;
		line-height: 20px;
	}
}

@media (max-width: 740px) {
	.annotationText {
		font-size: 13px;
	}
}